camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CAMEL-3294) Allow run camel under spring-dm 2.0
Date Tue, 17 Feb 2015 07:12:13 GMT

     [ https://issues.apache.org/jira/browse/CAMEL-3294?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Claus Ibsen resolved CAMEL-3294.
--------------------------------
    Resolution: Duplicate

> Allow run camel under spring-dm 2.0
> -----------------------------------
>
>                 Key: CAMEL-3294
>                 URL: https://issues.apache.org/jira/browse/CAMEL-3294
>             Project: Camel
>          Issue Type: New Feature
>          Components: osgi
>    Affects Versions: 2.4.0
>            Reporter: Ɓukasz Dywicki
>             Fix For: Future
>
>
> Current dependency to org.springframework.osgi.context to versions [1.2.0,2.0.0) does
not allow to run Camel with new version of SpringDM.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message